<ion-view title="Comerciante" id="page145">
  <ion-content padding="true" class="has-header">
    <h1 id="comerciante-heading132" style="color:#000000;text-align:center;">Comerciante</h1>
    <div>
      <img src="img/F0UZhzLwQ52oK5lSeqpg_ScreenShot2019-05-10at10.38.57PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="comerciante-markdown106" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos cerradas con las yemas de los pulgares sobre los índices y estos ligeramente levantados, con las palmas hacia atrás, describen alternadamente círculos de atrás hacia adelante.</p>
    </div>
    <a ui-sref="contador()" id="comerciante-button371" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="cientFico()" id="comerciante-button372" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>